Subject: RE: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Tue, 10 Dec 2002 23:56:29 -0000

Tsali:
> On Tue, 10 Dec 2002, John Cowan wrote:
>
> > Invent Yourself scripsit:
> >
> > > Indeed. I can go "ihihi" without moving anything at all! For the "i" I
> > > voice, and for the "h" I devoice and increase the aspiration
> >
> > In that case you are doing what I am doing: using [C], IPA c-cedilla,
> > as the realization of /h/. Perfectly legitimate thing to do, but
> > not the same as IPA [h], which is realized in the back of the throat
> > Your /h/ in u'u is probably a lot closer to [h]
>
> I don't understand why you're saying that the IPA [h] is realized in the
> back of the throat. I don't have my _Handbook of the IPA_ at hand, but I
> believe that the conventional three-feature description of it is
> "voiceless glottal fricative". Note that the glottis is in the larynx, so
> this specification does not say anything about how the tongue is
> configured. Thus, there should be little or no co-articulatory effects

The tongue can be configured in any way, so long as it does not create
an aperture narrower than that at the glottis and thereby shift the
locus of airstream turbulence from the glottis to the buccal
constriction. If that happens the sound is no longer a *glottal*
fricative.

A good book on this is J. C. Catford _Fundamental problems in
phonetics_. He wrote a very good intro textbook from that, whose
title I can't remember, but quite possibly the textbook doesn't
go into the degree of detail that this discussion is operating with.

> When I did one semester of phonetics last year, I learnt an alternative
> analysis. I was told that the IPA [h] might be more accurately described
> as a vocoid (of unspecified frontness/openness) with voiceless/whispered
> phonation. This makes sense, since the airflow above the larynx is
> unobstructed, which is the defining criterion of a vocoid.[1]

The crucial thing here is the vocoid/contoid boundary. Approximant
articulations involve turbulent airflow when voiceless, though on
checking Catford I see that a fricative is defined as a constriction
that leads to turbulence when there is voicing, so turbulence in
itself does not equate to frication, terminologically.

I suppose that when one really gets down to it, IPA [h] (and its
voiced counterpart) do have to be seen as a generalization over
whispered/breathy vocoids.

Anyway, I accept the logic of treating a whispered [i] as subsumed
by [h], but the difference between it and [C] is far too slight
to ever be phonologically contrastive.

Anyway, this long excursus into phonetics is all rather a
sidetrack. I am confident that, generalizing across individuals,
/'/ and /x/ are particularly susceptible to confusion if /'/
is realized as a voiceless dorsal approximant (as I'm sure it
must often be). There are various ways of coping with the potential confusion.
One might make /x/ extra-scrapey. One might make /'/
lateral or dental. Or, even though the official prescription doesn't
license it, one might make /'/ breathy-voiced (or even a voiced
dorsal fricative), as Nick reckons people do, and as I do in casual
pronunciation.

--And.